GZFILE_TEST(1)

NAME
gzFile_test - IBM Hardware Accelerator Tool.

SYNOPSIS
gzFile_test [OPTION]... [IN_FILE] [OUT_FILE]...

DESCRIPTION

  Special options for testing and debugging:

-v, --verbose

-A, --accelerator-type=GENWQE|CAPI CAPI is only available for IBM System p

-B, --card=<card_no> -1 is for automatic card selection

-O, --offset=<offset> Cut out data at this byte offset.

-s, --size=<size>
    Cut <size> bytes out.

-i, --i_bufsize
    input buffer size (32 KiB)

-o, --o_bufsize
    output buffer size (8 KiB)

REPORTING BUGS
Report bugs via https://github.com/ibm-genwqe/genwqe-user.